<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:    1.0
datum productie			december 2017
creatie door				Theo Koppes
doelgroep					PostNL

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:dcp1="urn:postnl/mail/distributionchannelplan/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/distributionchannelplan/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="DistributionChannelPlan" type="dcp1:DistributionChannelType">
		<xsd:annotation>
			<xsd:documentation>Tactisch plan per districutiekanaal.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="DistributionChannelType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:DistributionChannel" minOccurs="0"/>
					<xsd:element ref="co1:Depots" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
